name: EONPAY
values:
  - key: eonpay_token
    value: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiI5ZDkyYTBlYS05N2U1LTRhOGYtOTU1ZC03YzhjOGFjZGVmZDQiLCJqdGkiOiIzNjk5NzJjMjI1NWRiYmMxOGEyZWNhOThkMGY4ZDI0ZGNjNjUzZWMxMTM2YjJlODU0N2QyOWY3Nzg0YWI1YzZkMGExNGNlZTdkYTk3ZmRhNiIsImlhdCI6MTc0MjgwNDY4NC45NzE1NzY5MjkwOTI0MDcyMjY1NjI1LCJuYmYiOjE3NDI4MDQ2ODQuOTcxNTgwMDI4NTMzOTM1NTQ2ODc1LCJleHAiOjE3NDI4MDY0ODQuOTYwMTIwOTE2MzY2NTc3MTQ4NDM3NSwic3ViIjoiMiIsInNjb3BlcyI6W119.lqviVZoaG-YgGV3kgRXu-Rd8RkLFwD3AE9ymhy5wqUn5SdKyNLDfr6Hlb0TyvYAI74-afxwHFCb_UNbP4cLUkaG_CJsCYZUpL_HNd2rlLLFzwY9ioE1ctnl7VjeNR5ySOs960i5Y3XFxu7oPPJJJwy4rE65M6AvXgGcdRi7y-Ws17oUsL_qvVR40YQ6buzbW9hp0ULZzlCIQGKzWDrzFP1nyCiWIQVol7heXK5lk43PJedR84j5ODB-9wNzffSI1FX0YbPA61qC7wDAENvJFzr7XwPDjLK305QRLUiiROfyk8LygtzSBV9A_jZ6caOc3O_TzFDdJSG9d_7O4dzm3OiI5svzyFF1ptzDcxAPZMhJu4eqMgqIORXfC7tbMxV6Mc25W1sXh9Fx7q_n9Je1A6H0CNPhSKxW-Ze6QgYYH7ueFC5JAnOj1oaHeFH66edH9uCYlCZImXGbj48GMtD8lD6lyA_BzrLo1nM-oVyOLRWFFNv2riUOwQMXP7MwZkt7-DVp0OsLArtqo2VB8xEj4c4NYdlP53ldt_vM-vDlkrOsopiKUQwiU0AS4R4DbeMkgpsszk_O6IXJamyEUQZzH2HmAcAVUVeFBX69kNSrG38yMBdV7RSUzkhSFZVCtLSwLf9PqywR1lLtbznPVIrPN5o89zH98_9hvb6LND3ykAAU
    enabled: true
  - key: eonpay_staging
    value: 'https://t1.eonpayafrica.com/api'
    enabled: true
  - key: gmt_eonpay
    value: 'https://t1.eonpayafrica.com/api'
    enabled: true
  - key: GMT_E_CODE
    value: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiI5OGYzNWJlZi05NWY2LTQ1ZjEtYjc5OS04M2I1Yzg1YjE1MjkiLCJqdGkiOiJjNDc3NDYzZGU2NWEyMTNhY2Q3ODg2MGYyMjg5Y2UyMmFiMzA2ZGZhMmRlZjYzYmM1MjQ3ZTYxMDkwMzJlZjU5ODFlZjBjYmZjZmUzYWI3NCIsImlhdCI6MTc0MjgwOTg5My40ODg0OTYwNjUxMzk3NzA1MDc4MTI1LCJuYmYiOjE3NDI4MDk4OTMuNDg4NDk3MDE4ODE0MDg2OTE0MDYyNSwiZXhwIjoxNzQyODExNjkzLjQ3NTUxNDg4ODc2MzQyNzczNDM3NSwic3ViIjoiMiIsInNjb3BlcyI6W119.osopJTKjkRS-HVAjfOvljbuHe82kiuEIoOI_SJMvX938fFCgmRw_OweYiSlrLy5T8EhDmhr4urcUglqognjIPb8TUDG8I8sXOiFnc22ma-4-uqQiWdg1zlJvFxognh904T-tg-rnvHeSZPxyR84z1rHRIzq8Mr7aHwFQ-jIB_ZN1MupeAhOBKzETARTKWORh4Dju6pHlLBd49NfcHSuCLTAvkSiWDZ6tAtLDhSvNQ01bfXizP2hHdKni3aHWNVpIccbj49zg5DoW9NTisqoRzeC_PRNdfR-5TtD2eaCmifx2HnoifYXA2sVV_ciJMmZ1LwTGJNfVOgnHQ9mmA-Eg_IVlKkoeKR2K6VKM6fRl8Xm1lUHwGrteEckFlj4PjBma85Y37U_yn2XFN6XhCMBqRRHp1mpNPEB7-JnABmIb0haaskVafi-LPP1tQukPbvDN_RgdQh7VfImXAD4MTknQJ50G8HPn4x2toWE_WZjiS7Z1ze9b0t7Sw0PXcUrZ3ixYnMpNYB3MspBiVd6VDAV6C0QBTVfGWcvI3h_V1C0nZSoTDsAY82IAwCDnvZMlQkEuuJDJSXUp9YNLHeOoWJARypDNlGAEdE4xBqbTkgOmwAQOP54jdCUX4Z1SzvbT4DVEDlnPE3f2eWRBUeqpw3cLw2r7kBpHJtF7riSjvLc7I_A
    enabled: true
  - key: EONPAY_LIVE
    value: 'https://api.eonpayafrica.com/api'
    enabled: true
  - key: EONPAY_CODE
    value: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiI5OGYwNjVhNi1lNTFmLTRlZmEtOWVmNi05MTZlMTEyMTY0NmYiLCJqdGkiOiIyNmM3OGZjNGUwYTMyOTg4YTgzZjc5NmJlNzJiYTc5MzlhZGU4N2JjNTM4OGNlMjVhNTYyMDYwNTllNTE2OWEzNzNhNTA1NWNlM2MzNTg4NSIsImlhdCI6MTc0MjgxMTg4Ni44NTE0NjY4OTQxNDk3ODAyNzM0Mzc1LCJuYmYiOjE3NDI4MTE4ODYuODUxNDY5OTkzNTkxMzA4NTkzNzUsImV4cCI6MTc0MjgxMzY4Ni44NDEyNzk5ODM1MjA1MDc4MTI1LCJzdWIiOiIyIiwic2NvcGVzIjpbXX0.E4x44kH99eqqMseNUYO_66SWJSaL-EUmHz3vfK_I4rrCEvazxYAhXVzVP5i52mNXn7tuqkZfEPMRNqu7QOhr7CbqIytQh7fTgzd23h68LIxSva7kJzLBW_O0nDjrXWyGG4DA624AOxYTO4jflm53C-TbtJh5_zrg25_pQM-ZH84alG_rYz0C7Icfx60Z1O8O8vlu7YwIrRHPaWyp8Iv6s3LNtNaJIPKyxfQ1UzRTPIQusUwDTM8CgwfSHI9ByMgj9dHUwaX_XfkFOYZXbA23Y1S5Ph9w2ZFWhj4wtykSyl_lXMbCsgZSblxrU1-p7p4SPqAW80AzOWrV6VtWvtuc8YmQEVm_716dx7MGrOe8fOx6XO5P8038p8symUC-2iPM7MChYc_J0vlQ1NRnQ2-YjSNnBUvwSFXkGO0ymQBwJbdRBbiENMnaKC_se6un25kvqhefhxYfsoNeOsEIJwrJJf-IPHIQSpoNwavsuKoubppYcE4wjYZJIdiWHEOBCvV83h7MG2PL-JkTiorYwNdOMmnD_LP1muAlwIXh_10_2_R2ktvJtj6yGQWhOvO8-2tDXoPimeNJMvQwDYnUiZh-P1i-D3YdlgR4uxmXP_qmKywW6QehlH3jIDJFHgQB4AQ9IQJrkvvlA8fijXDxSibmQvTsaycBISrYqWLQIMXkkjA
    enabled: true
  - key: Token
    value: uX6YHwGLCRnlYhRPf4UIAtG2yuWSfatsuRoAzaAR
    enabled: true
  - key: eonlive
    value: 'https://api.eonpayafrica.com/api'
    enabled: true
  - key: kyaru
    value: ''
    enabled: true
  - key: localhost
    value: ''
    enabled: true
  - key: token
    value: ''
    enabled: true
